body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#genel {
	padding: 10px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#prof {
	width: 100%;
}
#mmenuu {
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	height: 42px;
	width: 100%;
}
#sosyal {
	float: right;
	height: 40px;
	width: 100px;
}
#profil {
	height: 100px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#profil-sag {
	float: right;
	width: 450px;
}
#logo {
	float: left;
	width: 500px;
}
#temizle { clear:both; }

.slider-block {
	position:relative;
	height:460px;
}
.slider {
	width:980px;
	height:380px;
	margin-top:0px;
	overflow:visible !important;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
.items {
	display:none;
}
.prev span {background:url(../images/prev.png) 0 0 no-repeat; }
.next span {background:url(../images/next.png) 0 0 no-repeat;float:right }

.prev {left:0; border-radius:0 50px 50px 0; padding-left:7px}
.next {right:0;border-radius:50px 0 0 50px;padding-right:7px;}
.prev, .next {
	width:38px;
	height:61px;
	padding-top:30px;
	position:absolute;
	top:158px;
	z-index:2;
	display:block;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.prev span, .next span {width:16px; height:31px;display:block;}
.prev:hover span, .next:hover span{background-position:0 bottom;}
.prev:hover, .next:hover {}

.pagination { z-index:111;margin-right:14px; float:right;}
.pagination li {
	display:block;
	margin:0px 0px 0 8px;
	width:20px;
	height:30px;
	float:left;
	position:relative;
	list-style-type: none;
}
.pagination li.last-1 {margin-right:0px}
.pagination li:hover, .pagination li.current {position:relative}
.pagination li:hover span, .pagination li.current span {border:1px solid #0066ff; position:absolute; width:18px; height:10px;}
.pagination li.current {cursor:default}
.pagination li.current a:hover {cursor:default}

.pagination li a {
	display:inline-block;
	width:20px;
	height:30px;
}
.allan {
	overflow:hidden;
	background-image: url(../images/allanbg.png);
	height:45px;
	list-style-type: none;
}
.banner {
	width:370px;
	overflow:hidden;
	position:absolute;
	bottom:-43px !important;
	left:30px !important;
	z-index:15;
	top:auto !important;
	padding:0px;
	color:#FFF;
	height:30px;
	
	padding-right:80px;
	}
.banner span {display:block; color:#b11016; font-family:'Georgia'; font-size:14px;padding-bottom:3px}

/*--------- slider ---------*/
#slide { width:460px; height:538px; position:relative; overflow:visible;z-index:2;margin:0 auto;}
#icerik {
	
}
#sol {
	float: left;
	width: 720px;
}
#sag {
	float: right;
	width: 240px;
}
h2 {
	padding: 0px;
	font-size: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #006C6C;
}
h1 {
	padding: 0px;
	font-size: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #006C6C;
}
a {
	color: #006c6c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 a {
	padding: 0px;
	font-size: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #006C6C;
	text-decoration: none;
}

#enalt {
	height: 80px;
	width: 100%;
	background-image: url(../images/enalt-bg.png);
	background-repeat: repeat-x;
}
#alt-genel {
	padding: 10px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#copy {
	float: left;
	width: 600px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
}
#desinger {
	float: right;
	width: 135px;
}
#sayac { }
#sayac ul {
	margin: 0px;
	padding: 0px;
}
#sayac ul li {
	list-style-type: none;
	padding-left: 5px;
	font-size: 13px;
	color: #000000;
}
